nebben
Enthusiast
Enthusiast

Ancient Horizon Workspace Files 1.8 ; will it work with vSphere 6?

I've got Horizon Workspace 1.8 (went EOL a few weeks ago) that we have a few dozen folks still using at our site. It is in a vSphere 5.5 cluster. I am hoping to be able to upgrade to vSphere 6, but I don't want to break Workspace when we do it. All of the compatibility guides I've found don't really mention this old product when talking about vsphere6.

Will it blend?

Tags (1)
0 Kudos
0 Replies